uuid: a676a1d0-9d3f-4fba-8813-e46f0f80342b
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_user_last_name
  module:
    - user
id: user.user.field_user_last_name
field_name: field_user_last_name
entity_type: user
bundle: user
label: 'Last Name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
